### Signal

# Meta Display::window-entered-monitor

#### Declaration

    void
    window_entered_monitor (
      MetaDisplay* self,
      gint object,
      MetaWindow* p0,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `gint`

  No description available.

`p0`

  Type: `MetaWindow`

  No description available.

  The data is owned by the caller of the function.